Welcome to Free MP3 to WAV Decoder

Thank you!

Thank you for choosing Free MP3 to WAV Decoder by Audiobliss, the quickest and easiest way to Decode your MP3s into the WAV file format.

Why do I even have to decode my MP3s to WAVs?
If you want to listen to your favorite MP3s on your regular CD player (Walkman, car system, mini-system) you'll need to decode your music files into the WAV file format to burn to an audio CD. Many popular CD burning software utilities require you to first decode your favorite mp3s to this burnable WAV file format. With our Free MP3 to WAV Decoder, you'll easily be able to convert your mp3s error-free to the burnable Wav file format.

To help you get started, you may want to look through the following sections.
  • Getting Started
  • Frequently Asked Questions
  • Contact Us


Getting Started

There are three simple steps to decoding your mp3s.

1. Add files to the conversion list. You may do so in two ways. First, you can press the 'ADD' (1a) button and from the pop-up box you can find your mp3s and then press 'Open'. A second way you can add mp3s is to find your mp3s from any Windows folder and select your files and drag them into the conversion list window.

2. The second step involves choosing the output directory that you want you converted files to be placed. Press the 'OUTPUT' button and you'll be brought to a window that allows you to select your designated folder.

3. This step is the simplest. Press 'DECODE' to begin the conversion process. Please be patient as different computer speeds and configurations will yield different decoding times. Try to avoid using other intensive applications during this process as this will slow down the process considerably.

What other options do I have during this process?

You can easily add and remove songs as you please. At any point you can drag and drop more songs into the conversion list or press the 'ADD' button. You may select whichever songs you want to remove and right click on your mouse and a menu will pop up asking you to remove songs or even clear the entire list.

There are another two options you can see in our main window. These two options, 'Delete Source Files', and 'Equalize Volume Levels' allow some cu [image] stom functionality for your use.

The first option, 'Delete Source Files', tells our program that you want to delete your MP3s that you convert to WAVs. Please be careful with this option because the MP3s will not be recoverable after they are converted.

The second option, 'Equalize Volume Levels', lets you normalize the volume levels across all the songs. You may notice that some songs have higher volume levels than some other songs. This option quickly scans all songs and then will attempt to equalize the volume levels without degrading the sound quality.


Frequently Asked Questions

This section attempts to answer the most popular questions we receive about our software.

1. Some converted songs come out garbled or staticy. What's going on?

Some MP3s may have some internal errors in its coding and therefore produces incorrect sounding WAVs. You may try getting a fresh version of that same song from your CD collection or download a different version of the same song.

2. I get errors opening the program. How do I fix it?

Some of our software pieces require Windows components to work correctly. Please try visiting our webpage at our site and surf your way to the support page where we supply links to such files ready for download.

3. I installed the recommended support components, but still get this 'Type Mismatch 13' error. What's wrong?

We have had some rare cases of this error and are currently unable to localize the problem to any one file or process. A required component you have on your certain computer may be an older version or different versions. Our recommendation is to upgrade to the .net version of our software as we have not had problems with this version. As a side note, you will require Microsoft's new .net framework. You may download our newest versions at our site under the download link. We, also, have links to download the .net framework.

4. Sometimes during conversion the progress bar gets stuck and it looks like nothings happening. What happened?

As with garbled and staticy WAVs, some errors in the music coding crashes our program. Please try a different or clean version of the same song. Our program has many error protection protocols, but certain errors still cause our program to get stuck. Please be assured that we will continue to try improving our software. Check back at our website often for updates.


Contact Us

If you need further assistance please feel free to contact us in the following way.

1. Visit our webpage at http://www.audiobliss.net/. If you are having technical troubles please first check out the support page for further information.

2. You can email us at info@audiobliss.net. We try to read and respond to every email, however please be patient as we answer our by chronologically. Also, if you have something nice to say about our software, we're more than happy to hear from you!